program gtdemo;

uses
  Forms,
  DemoMain in 'DemoMain.pas' {demoform},
  GlobalVar in 'GlobalVar.pas',
  DataDlg in 'DataDlg.pas' {DataFrm},
  LmtData in 'LmtData.pas' {LmitDlg},
  DataDlg1 in 'DataDlg1.pas' {DataDlgfrm},
  SinAxis in 'SinAxis.pas' {AxisControl},
  IoControl in 'IoControl.pas' {IoControlFrm},
  GTFunc in 'GTFunc.pas',
  MtnNo in 'MtnNo.pas' {GetMtnNo};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(Tdemoform, demoform);
  Application.CreateForm(TDataFrm, DataFrm);
  Application.CreateForm(TLmitDlg, LmitDlg);
  Application.CreateForm(TDataDlgfrm, DataDlgfrm);
  Application.CreateForm(TAxisControl, AxisControl);
  Application.CreateForm(TIoControlFrm, IoControlFrm);
  Application.CreateForm(TGetMtnNo, GetMtnNo);
  Application.Run;
end.
